<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.UserVoiceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.UserVoice">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="paySuccess" property="paySuccess" />
        <result column="payCancel" property="payCancel" />
        <result column="memberCharge" property="memberCharge" />
        <result column="memberConsume" property="memberConsume" />
        <result column="deliveryOrder" property="deliveryOrder" />
        <result column="storeOrder" property="storeOrder" />
        <result column="urge" property="urge" />
    </resultMap>
</mapper>
